Older versions of Joomla

Phoca Documentation - creating documentation in Joomla! CMS
Builder
Phoca Newbie
Phoca Newbie
Posts: 1
Joined: 18 Mar 2013, 09:22
Location: London,UK
Contact:

Older versions of Joomla

Post by Builder » 18 Mar 2013, 09:34

Hello everyone

I have a Joomla website - I am running a very old version , 1.5 , will Phoca work without doing an update first ?

Thanks in advance

User avatar
Jan
Phoca Hero
Phoca Hero
Posts: 42637
Joined: 10 Nov 2007, 18:23
Location: Czech Republic
Contact:

Re: Older versions of Joomla

Post by Jan » 20 Mar 2013, 01:00

Hi, yes Phoca Documentation works under Joomla! 1.5

Jan
If you find Phoca extensions useful, please support the project

Post Reply